# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):


    def __init__(self, name, app_label):
        super(Migration, self).__init__(name, app_label)
        self.app_label = 'oauth_provider'

    dependencies = [
        ('oauth_provider', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='consumer',
            name='secret',
            field=models.CharField(max_length=32, blank=True),
        ),
        migrations.AlterField(
            model_name='token',
            name='secret',
            field=models.CharField(max_length=32, null=True, blank=True),
        ),
    ]
